.fade-off {
	z-index: 1;
	opacity: 0;
	-moz-transition-property: opacity; 
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	
	-moz-transition-duration: 1s;
	-webkit-transition-duration: 1s;
	-o-transition-duration: 1s;
}

.fade-on {
	z-index: 100;
	opacity: 1 !important;
	-moz-transition-property: opacity; 
	-webkit-transition-property: opacity;
	-o-transition-property: opacity;
	
	-moz-transition-duration: 1s;
	-webkit-transition-duration: 1s;
	-o-transition-duration: 1s;
}

/*----------------------------*/

.clear {
	clear: both;
}

/*----------------------------*/

.standart-galery {
	text-align: left;
}
	.standart-galery .column {
		margin-bottom: 20px;
	}

		.standart-galery .photo {
			width: 100%;
			height: auto;
			border: solid 1px #E0E0E0;
			margin-bottom: 0px;
		}
			.standart-galery .photo.horizontal img {
				width: auto;
				height: auto;
			}

/*----------------------------*/

.cem-porcento {
	width: 100%;
}

/*----------------------------*/

.formulario input, 
.formulario textarea, 
.formulario select {
	width: 100%;
}
.formulario input[type='radio'], 
.formulario input[type='checkbox'] {
	width: 20px;
	box-shadow: none;
}
.formulario input[type='radio'] + label, 
.formulario input[type='checkbox'] + label {
	width: 98%;
	width: calc(100% - 25px);
	margin-right: 0px;
}

/*--------------------------------------------*/

.servico, 
.album, 
.dica, 
.categoria {
	text-align: center;
	margin-bottom: 20px;
	font-family: 'Cantarell';
	font-weight: 400;
}
	.servico .photo, 
	.album .photo, 
	.dica .photo, 
	.categoria .photo {
		width: 100%;
		height: auto;
		padding: 5px;
		border: solid 5px #88d498;
		margin-bottom: 10px;
	}

	.servico .titulo, 
	.album .titulo, 
	.dica .titulo, 
	.categoria .titulo {
		font-family: 'neutratext-book';
		color: #4c4c4c;
		text-transform: uppercase;
		font-size: 16px;
		line-height: 1.3em;
	}
	
/*--------------------------------------------*/

.produto {
	text-align: center;
	margin-bottom: 20px;
	font-family: 'Cantarell';
	font-weight: 400;
}
	.produto .photo {
		width: 100%;
		height: auto;
		padding: 5px;
		border: solid 5px #88d498;
		margin-bottom: 10px;
	}

	.produto .titulo {
		font-family: 'neutratext-book';
		color: #4c4c4c;
		text-transform: uppercase;
		font-size: 14px;
		line-height: 1.3em;
	}
	
	
/*--------------------------------------------*/

.barra-rolante {
}
	.mask {
		z-index: 4;
		overflow: hidden;
	}

	.area-rolante {
		transition-property: margin;
		transition-duration: 1s;
		text-align: left;
	}
		.area-rolante > .column {
			margin-right: 20px !important;
		}

	.barra-rolante .setas {
		text-align: center;
	}
	
	.barra-rolante .seta-proximo, 
	.barra-rolante .seta-anterior {
		cursor: pointer;
		width: 25px;
		height: 25px;
		border: solid 1px #1e985f;
		border-radius: 50px;
		margin-top: 7px;
		background-image: url(../images/chevron1.png);
		background-position: center center;
	}

	.barra-rolante .seta-proximo:hover, 
	.barra-rolante .seta-anterior:hover {
		background-color: #1e985f;
	}

	.barra-rolante .seta-anterior {
		margin-right: 20px;
	}
	.barra-rolante .seta-anterior:hover {
		background-image: url(../images/chevron1-2.png);
	}


	.barra-rolante .seta-proximo {
		margin-left: 20px;
		background-image: url(../images/chevron2.png);
	}
	.barra-rolante .seta-proximo:hover {
		background-image: url(../images/chevron2-2.png);
	}

/*-------------------------------------*/

.promocao {
	margin-bottom: 40px;
}
	.promocao .photo {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}

	.promocao .titulo {
		font-size: 24px;
		line-height: 1em;
		color: #1e985f;
		font-family: 'neutratext-tf-book-sc-alt';
	}

/*-------------------------------------*/

p.erro, 
p.sucesso {
	padding: 5px;
	padding-left: 10px;
}

p.erro {	
	border: solid 1px #ebccd1;
	color: #a94442;
	background-color: #f2dede;	
}

p.sucesso {
	border: solid 1px #D0EBCC;
	color: #6EA942;
	background-color: #DFF2DE;		
}

/*-------------------------------------*/

.social-icon {
    width: 30px;
    height: 30px;
    font-size: 0px;
    line-height: 0px;
    background-image: url(../images/social-networks-sprite.png);
    background-size: auto 100%;
    background-position: top left;
    background-position: 0px 0px;
}

.social-icon + .social-icon {
    margin-left: 10px;
}

.social-icon.facebook {
    background-position-x: 0px;
}

.social-icon.twitter {
    background-position-x: 14.285%;
}

.social-icon.instagram {
    background-position-x: 28.57%;
}

.social-icon.youtube {
    background-position-x: 42.885%;
}

.social-icon.pinterest {
    background-position-x: 57.14%;
}

.social-icon.g-plus {
    background-position-x: 71.425%;
}

.social-icon.whatsapp {
    background-position-x: 85.71%;
}

.social-icon.linkedin {
    background-position-x: 100%;
}

.compartilhar {
	margin-bottom: 20px;
}